package com.gic.haoban.manage.web.vo.order;

import java.util.List;

/**
 * 订单评价
 */
public class EvaluateVO {

    private String orderId;

    /**
     * 评语
     */
    private String reviews;

    /**
     * 纬度评分
     */
    private List<EvaluateScore> evaluateScoreList;

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public String getReviews() {
        return reviews;
    }

    public void setReviews(String reviews) {
        this.reviews = reviews;
    }

    public List<EvaluateScore> getEvaluateScoreList() {
        return evaluateScoreList;
    }

    public void setEvaluateScoreList(List<EvaluateScore> evaluateScoreList) {
        this.evaluateScoreList = evaluateScoreList;
    }

    public static class EvaluateScore{

        private String name;

        private Double value;


        public String getName() {
            return name;
        }

        public void setName(String name) {
            this.name = name;
        }

        public Double getValue() {
            return value;
        }

        public void setValue(Double value) {
            this.value = value;
        }
    }
}
